035-010208

cybozu.com 管理と共通設定

[CyVDB-1661]パスワードポリシーに関する閲覧制限回避の脆弱性

           
種別
脆弱性
機能
  • サービス共通の設定と操作
再現バージョン
改修バージョン
2018年2月版
公開日
2018-02-13
更新日
2018-02-13

攻撃者にこの脆弱性を利用された場合、パスワードポリシーに関する閲覧制限を回避される可能性があります。

本脆弱性は、API利用時に発生します。
 

脆弱性タイプ:

  • 認可・権限・アクセス制御

脆弱性の基本評価:

  • 攻撃元区分(AV):ネットワーク
  • 攻撃条件の複雑さ(AC):低
  • 必要な特権レベル(PR):低(攻撃前にコンポーネントに対する基本的な権限での認証(ログイン等)が必要である)
  • ユーザ関与レベル(UI):不要
  • 影響の想定範囲(S):変更なし(影響範囲が脆弱性のあるコンポーネントに留まる)
  • 機密性への影響(C):高(影響がコンポーネント全体に及ぶ)
  • 完全性への影響(I):なし
  • 可用性への影響(A):なし

CVSS基本値:

  • 6.5(Medium/警告)

補足:


本脆弱性は改修済みです。

現象回避のためにお客様に操作いただく必要はありません。

関連記事